@charset "utf-8";
.aboutheader{position: relative; background: #fff; border-bottom: none; box-shadow: 0 0 40px rgba(0,0,0, .2);}
.aboutheader:hover{position: relative; padding: 0 1.5%;}
.aboutheader.fixed{position: fixed;}
.aboutheader.fixed:hover{padding: 0 2.5%;}

.aboutheader .logo a{background: url(logo1.png) no-repeat left center; background-size: 100%;}

.aboutheader .nav ul li .f_a a{color: #222;}
.aboutheader:hover .nav ul li .f_a a{padding: 1.9vw 0;}
.aboutheader.fixed .nav ul li .f_a a{padding: 1.5vw 0;}
.aboutheader .nav ul li.hovert .f_a a{background: linear-gradient(90deg, #2a5a8c, #3a8e7d); -webkit-background-clip: text; background-clip: text; color: transparent;}
.aboutheader .nav ul li .f_a a::before{background: linear-gradient(to right, #2a5a8c, #3a8e7d);}

@media screen and (max-width: 1024px){
	.aboutheader:hover .nav ul li .f_a a{padding: 2.5vw 0;}
	.aboutheader.fixed .nav ul li .f_a a{padding: 2vw 0;}
}